en:
  giovanna-quadreri:
    chapter-8:
      c: 8
      title: "Searching for the wounded near Albinea"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,08"
          to: "00:00:03,22"
          text: "They decided to come to Albinea"
        sequence-2:
          s: 2
          from: "00:00:03,22"
          to: "00:00:12,23"
          text: "so I had to take care of a lot of things, because they always had something to set up."
        sequence-3:
          s: 3
          from: "00:00:12,23"
          to: "00:00:24,26"
          text: "The partisans of Modena were a very large group, and they also had to coordinate the Russians who were with them."
        sequence-4:
          s: 4
          from: "00:00:24,26"
          to: "00:00:34,07"
          text: "So there were many of us when we arrived at Lupo."
        sequence-5:
          s: 5
          from: "00:00:34,07"
          to: "00:00:42,16"
          text: "We left Secchio at night and made it to Valestra at dawn."
        sequence-6:
          s: 6
          from: "00:00:42,16"
          to: "00:00:53,27"
          text: "We stayed there the whole day and left again in the evening, arriving at Lupo at two thirty in the morning."
        sequence-7:
          s: 7
          from: "00:00:53,27"
          to: "00:01:04,07"
          text: "Leaving Valestra, as we were on the road that goes from Casina to Albinea, you could still see the long line behind."
        sequence-8:
          s: 8
          from: "00:01:04,07"
          to: "00:01:14,26"
          text: "There were so many people: the English, the paratroopers, the Gufi Neri, all the partisans from the Central Headquarters."
        sequence-9:
          s: 9
          from: "00:01:14,26"
          to: "00:01:26,28"
          text: "We stayed there the whole day and then the following night, at around midnight, they went down for the attack."
        sequence-10:
          s: 10
          from: "00:01:26,28"
          to: "00:01:34,05"
          text: "Soon you could hear shots, as well as the sound of bagpipes,"
        sequence-11:
          s: 11
          from: "00:01:34,05"
          to: "00:01:41,16"
          text: "since the English were used to going to battle playing bagpipes."
        sequence-12:
          s: 12
          from: "00:01:41,16"
          to: "00:01:48,20"
          text: ~
        sequence-13:
          s: 13
          from: "00:01:48,20"
          to: "00:02:00,25"
          text: "I can’t recall how many women we were, myself and another skinny girl from Villa Minozzo,"
        sequence-14:
          s: 14
          from: "00:02:00,25"
          to: "00:02:12,03"
          text: "but later Kiss told us that our task for the next day would be to search for any wounded, since anyone wounded had to be retrieved."
        sequence-15:
          s: 15
          from: "00:02:12,03"
          to: "00:02:22,16"
          text: "The following day, as soon as it was light enough, we were asking ourselves what we had to do."
        sequence-16:
          s: 16
          from: "00:02:22,16"
          to: "00:02:32,01"
          text: "Nobody was around and no partisans had returned. They must have dispersed in all directions."
        sequence-17:
          s: 17
          from: "00:02:32,01"
          to: "00:02:38,29"
          text: "We wondered if there were any wounded men or not."
        sequence-18:
          s: 18
          from: "00:02:38,29"
          to: "00:02:50,11"
          text: "We looked around the house, and there was an English soldier with a bullet in his knee who was hiding in a wagon."
        sequence-19:
          s: 19
          from: "00:02:50,11"
          to: "00:02:58,10"
          text: "He was waiting for the dark in order to move or for somebody to go look for him."
        sequence-20:
          s: 20
          from: "00:02:58,10"
          to: "00:03:15,06"
          text: "They put him and Gordon, who were wounded, in the house of a blacksmith, a sort of shop, and began taking them away at night."
        sequence-21:
          s: 21
          from: "00:03:15,06"
          to: "00:03:25,00"
          text: "They finally got them to Palanzano, in the province of Parma, from where they were taken to Florence by helicopter."
        sequence-22:
          s: 22
          from: "00:03:25,00"
          to: "00:03:34,06"
          text: "Then we had found this man in the house of a family nearby, hidden in a wagon."
        sequence-23:
          s: 23
          from: "00:03:34,06"
          to: "00:03:40,16"
          text: "He had been put there by some partisans, who had left him there."
        sequence-24:
          s: 24
          from: "00:03:40,16"
          to: "00:03:47,18"
          text: "We told the family we were looking for wounded men, and they told us they had one."
        sequence-25:
          s: 25
          from: "00:03:47,18"
          to: "00:03:57,24"
          text: "In the evening they offered to take us to Casola, on the road from Casina to Albinea."
        sequence-26:
          s: 26
          from: "00:03:57,24"
          to: "00:04:00,14"
          text: ~
        sequence-27:
          s: 27
          from: "00:04:00,14"
          to: "00:04:06,14"
          text: "There was a ditch there, where the crest of the mountain ended."
        sequence-28:
          s: 28
          from: "00:04:06,14"
          to: "00:04:13,25"
          text: "You could go down the ditch, then back up to Valestra, but it was a very long way."
        sequence-29:
          s: 29
          from: "00:04:13,25"
          to: "00:04:15,25"
          text: ~
        sequence-30:
          s: 30
          from: "00:04:15,25"
          to: "00:04:23,02"
          text: "He had two cows pulling the wagon, and we started to head uphill."
        sequence-31:
          s: 31
          from: "00:04:23,02"
          to: "00:04:31,22"
          text: "As we reached the road, the Germans who were involved in the roundup in Baiso started shooting at us."
        sequence-32:
          s: 32
          from: "00:04:31,22"
          to: "00:04:36,10"
          text: "There were bullets flying all around us."
        sequence-33:
          s: 33
          from: "00:04:36,10"
          to: "00:04:45,27"
          text: "The farmer took off the piece of wood that held the wagon and left it on the ground, running away with the cows."
        sequence-34:
          s: 34
          from: "00:04:45,27"
          to: "00:04:55,21"
          text: "We were left there with this man with a bullet in his knee, who later told us he was screaming because of the pain he felt."
        sequence-35:
          s: 35
          from: "00:04:55,21"
          to: "00:05:00,04"
          text: "We waited there and somebody came looking for us in the evening."
        sequence-36:
          s: 36
          from: "00:05:00,04"
          to: "00:05:07,01"
          text: "I can’t remember well, but I think we went to sleep in the ditch until somebody came to bring us back."
        sequence-37:
          s: 37
          from: "00:05:07,01"
          to: "00:05:12,17"
          text: "That was the only wounded man we found."
        sequence-38:
          s: 38
          from: "00:05:12,17"
          to: "00:05:13,20"
          text: ~
        sequence-39:
          s: 39
          from: "00:05:13,20"
          to: "00:05:22,14"
          text: "The two other wounded were two of our leaders, Captain Ulisse and Gordon."
